function foster_charity_openCity(evt, cityName) {
    var foster_charity_i, foster_charity_tabcontent, foster_charity_tablinks;
    foster_charity_tabcontent = document.getElementsByClassName("tabcontent");
    for (foster_charity_i = 0; foster_charity_i < foster_charity_tabcontent.length; foster_charity_i++) {
        foster_charity_tabcontent[foster_charity_i].style.display = "none";
    }
    foster_charity_tablinks = document.getElementsByClassName("tablinks");
    for (foster_charity_i = 0; foster_charity_i < foster_charity_tablinks.length; foster_charity_i++) {
        foster_charity_tablinks[foster_charity_i].className = foster_charity_tablinks[foster_charity_i].className.replace(" active", "");
    }
    document.getElementById(cityName).style.display = "block";
    evt.currentTarget.className += " active";
}